Next: iswlower, Previous: iswdigit, Up: Ctype

### 3.20 `iswgraph`—graphic wide character test

Synopsis

         #include <wctype.h>
         int iswgraph(wint_t c);

Description
`iswgraph` is a function which classifies wide-character values that are graphic.

Returns
`iswgraph` returns non-zero if c is a graphic wide character.

Portability
`iswgraph` is C99.

No supporting OS subroutines are required.